.banner{
    width:100%;
    display: block;
    position: relative;
}
.banner img{
    width: 100%;
    display: block;
}
.banner_page{
    width: 100%;
    position: absolute;
    bottom:85px;
    left:0;
    right:0;
    z-index:2;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner_page span{
    width: 26px;
    height: 26px;
    border-radius: 50%;
    border:1px solid #0259dd;
    background: unset;
    opacity: 1;
    margin:0 12px;
}
.banner_page span.swiper-pagination-bullet-active{
    background: #0259dd;
}
@media screen and (max-width: 1458px) {
    .banner_page{bottom:5.83vw;}
    .banner_page span{width:1.783vw;height: 1.783vw;margin:0 0.823vw;}
}
.index_three{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    margin-top:-42px;
    padding-bottom: 46px;
    position: relative;
    z-index:2;
    background: #fff;
}
.index_three .item{
    width:25%;
    min-width: 25%;
    flex-grow: 1;
    display: block;
    padding:26px 2% ;
    text-align: center;
}
.index_three .item img{
    height: 90px;
    object-fit: contain;
    display: block;
    margin:0 auto;
}
.index_three .item .item_title{
    width: 100%;
    display: block;
    color:#333;
    font-size:20px;
    line-height: 32px;
    font-weight: 600;
    padding:25px 0 15px;
}
.index_three .item .item_intro{
    width: 100%;
    display: block;
    color:#333;
    font-size:16px;
    line-height: 24px;
}
@media screen and (max-width: 750px) {
    .index_three{
        margin-top:0;
        flex-wrap: wrap;
        padding-bottom: 6.133vw;
    }
    .index_three .item{
        width: 50%;
        display: block;
        padding:3.466vw 2%;
    }
    .index_three .item:first-child{
        padding-bottom: 0;
    }
    .index_three .item img{
        height: 12vw;
    }
    .index_three .item .item_title{
        font-size:18px;
        line-height: 24px;
        padding:15px 0 10px;
    }
    .index_three .item .item_intro{
        font-size:15px;
        line-height: 24px;
    }
}
.index_about{
    width:100%;
    display: block;
    background-image: url("../img/index_about_bg.jpg");
    background-size: 100% 100%;
    background-position: top center;
    background-repeat: no-repeat;
    padding:82px 0 136px;
}
.index_about .main{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.index_about_img{
    width: 45.7%;
    min-width: 45.7%;
    /*height: 430px;*/
    display: block;
    position: relative;
}
.index_about_img::before{
    content:'';
    /*width: 610px;*/
    /*height: 390px;*/
    display: block;
    position: absolute;
    top:0;
    left:0;
    bottom:40px;
    right:30px;
    background: #0784dc;
    z-index:1;
}
.index_about_img img{
    width: 95%;
    /*height: 390px;*/
    position: relative;
    z-index:2;
    margin:6.25% 0 0 4.6875%;
    object-fit: contain;
}
.index_about_left{
    flex-grow: 1;
    display: block;
}
.index_about_title{
    width: 100%;
    display: block;
}
.index_about_title_top{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-weight: 600;
}
.index_about_title_top_name{
    font-size:32px;
    line-height: 59px;
    width: auto;
    display: block;
}
.index_about_title_top_icon{
    width: 59px;
    height: 59px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:32px;
    color:#fff;
    background: #0784dc;
    border-radius: 50%;
    margin-left:20px;
}
.index_about_title_tips{
    width: 100%;
    display: block;
    position: relative;
    font-size:42px;
    line-height: 1;
    color:#333;
    font-weight: 600;
    margin-top:10px;
    padding-left:112px;
}
.index_about_title_tips::before{
    content:'';
    width: 93px;
    height: 4px;
    position: absolute;
    top:50%;
    left:0;
    transform: translateY(-50%);
    background: #0784dc;
}
.index_about_intro{
    width:100%;
    font-size:16px;
    line-height: 32px;
    color:#333;
    display: block;
    margin:42px 0 55px;
    padding-right: 28px;
}
.index_about_url{
    width: 200px;
    height: 56px;
    line-height: 56px;
    font-size:16px;
    border-top-right-radius: 28px;
    border-bottom-left-radius: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #0784dc;
    color:#fff;
    cursor: pointer;
}
.index_about_url:hover{
    color:#fff;
}
.index_about_url img{
    width: 23px;
    height: 11px;
    object-fit: contain;
    display: block;
    margin-left:10px;
}
@media screen and (max-width: 1458px) {
    .index_about .main {
        padding: 0 2%;
    }
}
@media screen and (max-width: 750px) {
    .index_about{
        padding:10.933vw 0 18.133vw;
    }
    .index_about .main{
        display: block;
    }
    .index_about_url{
        margin:0 0 0 auto;
    }
    .index_about_title_tips{
        font-size:5.6vw;
        padding-left:14.933vw;
    }
    .index_about_title_tips::before{
        width: 12.4vw;
    }
    .index_about_title_top_name{
        font-size:4.266vw;
        line-height: 7.866vw;
    }
    .index_about_title_top_icon{
        width: 7.866vw;
        height: 7.866vw;
        font-size:4.266vw;
        margin-left:2.666vw;
    }
    .index_about_intro{
        margin:5.6vw 0 7.333vw;
        padding-right: 0;
        font-size:15px;
        line-height: 2;
    }
    .index_about_url {
        width: 26.666vw;
        min-width: 160px;
        height: 7.466vw;
        min-height: 40px;
        line-height: 7.466vw;
        font-size: 16px;
        border-top-right-radius: 3.733vw;
        border-bottom-left-radius:3.733vw;
    }
    .index_about_img,.index_about_img img{
        width:100%;
        margin-left:0;
    }
    .index_about_img::before{
        display: none;
    }
}
.index_product{
    width:100%;
    padding:33px 0 100px;
    background-image: url("../img/index_pro_bg.jpg");
    background-size: 100% 100%;
    background-position: top center;
    background-repeat: no-repeat;
}
.index_product_title{
    width:100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}
.index_product_title_text{
    width: auto;
    color:#333;
    font-weight: 600;
    text-align: center;
    padding: 0 15px;
}
.index_product_title_text .english{
    width: auto;
    font-size:32px;
    line-height: 56px;
    text-transform: uppercase;
}
.index_product_title_text .title{
    width: auto;
    font-size:32px;
    line-height: 60px;
}
.index_product_title_left{
    width: 37px;
    height: 37px;
    border-radius: 50%;
    background: #b5cef1;
    display: block;
    position: relative;
}
.index_product_title_left::before{
    content: '';
    width:20px;
    height: 20px;
    background: #0784dc;
    border-radius: 50%;
    display: block;
    position: absolute;
    top:8px;
    left:-10px;
}
.index_product_title_right{
    width:20px;
    height: 20px;
    background: #0784dc;
    border-radius: 50%;
    margin-top:30px;
}
.index_product_box{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    margin-top:30px;
}
.index_product_box .item{
    width: calc(50% - 9px);
    background: #fff;
    padding:34px 20px;
    margin-top:24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    transition: .3s;
}
.index_product_box .item:before,.index_product_box .item:before{
    position: absolute;
    content:'';
    top:-11px;
    right:0;
    transform: rotateX(45deg);
    z-index:2;
    width: 0;
    height: 0;
    border-left: 55px solid transparent;
    border-top: 78px solid #0784dc;
    opacity: 0;
    transition: .3s;
}
.index_product_box .item.on,.index_product_box .item:hover{
    box-shadow: 0 0 38px rgba(34,23,20,.15);
}
.index_product_box .item.on:before,.index_product_box .item:hover:before{
    opacity: 1;
}
.index_product_box .item .item_image{
    width: 287px;
    min-width: 287px;
    max-height: 175px;
    object-fit: contain;
    display: block;
}
.index_product_box .item .item_image img{
    width: 100%;
    display: block;
    object-fit: contain;
}
.index_product_box .item .item_info{
    flex-grow: 1;
    padding-left:45px;
}
.index_product_box .item .item_info .item_info_title{
    width:100%;
    font-size:20px;
    line-height: 40px;
    color:#333;
    display: block;
    font-weight: 600;
}
.index_product_box .item .item_info .item_info_intro{
    width:100%;
    font-size:16px;
    line-height: 28px;
    color:#999;
    display: block;
    margin-top:15px;
}
.index_product_box .item .item_info .item_info_url{
    width:110px;
    font-size:14px;
    line-height: 31px;
    color:#fff;
    display: block;
    background: #0784dc;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    text-align: center;
    margin-top:28px;
}
@media screen and (max-width: 1458px) {
    .index_product .main{
        padding:0 2% ;
    }
    .index_product_box .item .item_image{
        width: 19.68vw;
        min-width: 19.68vw;
        max-height: 12vw;
        object-fit: contain;
        display: block;
    }
}
@media screen and (max-width: 750px) {
    .index_product{
        padding:4.4vw 0 13.333vw;
    }
    .index_product_title_text .english {
        font-size: 4.266vw;
        line-height: 7.466vw;
    }
    .index_product_title_text .title {
        font-size: 4.266vw;
        line-height: 8vw;
    }
    .index_product_title_left {
        width: 4.933vw;
        height: 4.933vw;
    }
    .index_product_title_left::before {
        width: 2.666vw;
        height: 2.666vw;
        top: 1.066vw;
        left: -1.333vw;
    }
    .index_product_title_right {
        width: 2.666vw;
        height: 2.666vw;
        margin-top: 4vw;
    }
    .index_product_box{
        margin-top:4vw;
    }
    .index_product_box .item{
        width:100%;
        padding:4.533vw 2.666vw;
    }
    .index_product_box .item .item_image {
        width:39.266vw;
        min-width:39.266vw;
        max-height: 23.333vw;
        object-fit: contain;
        display: block;
    }
    .index_product_box .item .item_info {
        padding-left: 6vw;
    }
}
.index_honor{
    padding:65px 0 170px;
    background-image: url("../img/index_honor_bg.jpg");
    background-size: 100% 100%;
    background-position: top center;
    background-repeat: no-repeat;
}
.index_honor .index_product_title_left{
    background: #c2d3ec;
}
.index_honor .index_product_title_left:before,.index_honor .index_product_title_right{
    background: #fff;
}
.index_honor .index_product_title_text{
    color:#fff;
}
.index_honor_box{
    width:100%;
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    margin-top:65px;
}
.index_honor_box .item{
    width: calc(25% - 15px);
    display: block;
    background: #fff;
    margin-right: 20px;
}
.index_honor_box .item:nth-child(4n){
    margin-right: 0;
}
.index_honor_box .item .item_img{
    width: 100%;
    padding:38px 53px 0;
}
.index_honor_box .item img{
    width: 100%;
    max-height: 164px;
    object-fit: contain;
    margin:0 auto;
    display: block;
}
.index_honor_box .item .item_title{
    width:100%;
    text-align: center;
    font-size:18px;
    line-height: 44px;
    color:#333;
    padding-bottom: 5px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
@media screen and (max-width: 1458px) {
    .index_honor .main{
        padding:0 2% ;
    }
}
@media screen and (max-width: 750px) {
    .index_honor {
        padding: 8.666vw 0 22.666vw;
    }
    .index_honor_box .item{
        width: 49%;
        margin-right: 2%;
        margin-top:3.333vw;
    }
    .index_honor_box .item:nth-child(2n){
        margin-right: 0;
    }
    .index_honor_box .item .item_img{
        padding:5.066vw 7.0666vw 0;
    }
    .index_honor_box{
        margin-top:5.333vw;
    }
    .index_honor_box .item .item_title{
        font-size:16px;
        line-height: 32px;
    }
}
.index_news{
    padding:70px 0 80px;
    background-image: url("../img/index_new_bg.jpg");
    background-size: 100% 100%;
    background-position: top center;
    background-repeat: no-repeat;
}
.index_news_box{
    width:100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top:25px;
}
.index_news_box .item{
    width: calc(33.33% - 27px);
    display: block;
    margin-right: 40px;
}
.index_news_box .item:nth-child(3n){
    margin-right: 0;
}
.index_news_box .item .item_image{
    width: 100%;
    height: 280px;
    display: block;
}
.index_news_box .item .item_image img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
.index_news_box .item .item_info{
    width:100%;
    padding:30px 0 25px;
}
.index_news_box .item .item_info .item_time{
    width: 100%;
    font-size:18px;
    color:#333;
    line-height: 1;
    display: block;
}
.index_news_box .item .item_info .item_info_title{
    width: 100%;
    font-size:18px;
    color:#333;
    line-height: 1;
    display: block;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    padding:15px 0 20px;
}
.index_news_box .item .item_info .item_info_intro{
    width:100%;
    font-size:16px;
    line-height: 26px;
    color:#888;
    display: block;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.index_news_url{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top:40px;
    cursor: pointer;
}
.index_news_url a{
    width: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:16px;
    line-height: 56px;
    border-top-right-radius: 28px;
    border-bottom-left-radius: 28px;
    background: #0784dc;
    color:#fff;
}
.index_news_url a:hover{
    color:#fff;
}
.index_news_url a img{
    width: 23px;
    height: 11px;
    margin-left:17px;
    display: block;
}
@media screen and (max-width: 1458px) {
    .index_news .main{
        padding:0 2% ;
    }
    .index_news_box .item .item_image{
        height: 19.2vw;
    }
}
@media screen and (max-width: 750px) {
    .index_news {
        padding:9.333vw 0 10.666vw;
    }
    .index_news_box{
        flex-wrap: wrap;
    }
    .index_news_box .item{
        width: 100%;
        margin-right: 0;
    }
    .index_news_box .item .item_image{
        /*height: auto;*/
        height: 64vw;
    }
    .index_news_box .item .item_info{
        padding:4vw 0 3.333vw;
    }
    .index_news_box .item .item_info .item_time, .index_news_box .item .item_info .item_info_title{
        font-size:16px;
    }
    .index_news_box .item .item_info .item_info_title{
        padding:2vw 0 2.666vw;
    }
    .index_news_box .item .item_info .item_info_intro{
        font-size:14px;
    }
    .index_news_url{
        padding-top:5.333vw;
    }
    .index_news_url a{
        line-height: 42px;
        border-top-right-radius: 21px;
        border-bottom-left-radius: 21px;
    }
}
.index_map,.index_map img{
    width: 100%;
    display: block;
}